Description

| am a Masters student completing my dissertation at Cardiff University using an COVID-19 Understanding Society data.
My query is that | am looking at foodbank use and want to look at foodbank use using two datasets.

| want to look at foodbank use before and after the pandemic and have a look at changes in levels of use, especially in the more
vulnerable groups.

Initially | decided to use the Wave 7 (January 2021) covid study data and use the variable foodbank_cv as using a dataset from
January 2021, at the height of the second lockdown is something | thought would be telling.

However, Wave 7 doesn’t include the baseline measurement of foodbank use in Feb 2020, the variable blfoodbank. This is only
found in Wave 4 and 5.

Given that | want to use Wave 7 data for my analysis, how can I link the blfoodbank variable from Wave 5 to the Wave 7
foodbank_cv variable to look at changing levels of foodbank use. Some advice would be much appreciated.

| want to be able to measure levels of change in certain vulnerable groups using logistic regression.

History

#1 - 02/07/2022 11:35 AM - Understanding Society User Support Team
- Category set to Data analysis
- Status changed from New to In Progress

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

We aim to respond to simple queries within 48 hours and more complex issues within 7 working days. While we will aim to keep to this response
times due to the current coronavirus (COVID-19) related situation it may take us longer to respond.

Best wishes,
Understanding Society User Support Team

#2 - 02/07/2022 11:40 AM - Understanding Society User Support Team
- % Done changed from 0 to 10

#3 - 02/07/2022 12:12 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 50

Dear Fathia,

You can link variables across waves using the individual identifier variable pidp. Pidp is a cross-wave and cross-study identifier, so you can link data
across Covid-19 datafiles, across mainstage USoc datafiles, and across Covid-19 survey and mainstage survey datafiles.

The standalone syntax files explaining how to do that are available on our website here:
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax and take a look at the syntax files under "Merging individual files across
waves into long format" and "Merging individual files across waves into wide format".

However, these are just the syntax files without the accompanying explanation about the steps/commands, so we would recommend you also check
our Moodle course "Introduction to Understanding Society" as that explains the steps you need to do and why. Here is a link - it tells you how to sign
up for the online course (it is free). One of the sections deals with merging data into wide and long format. Please take a look at the worksheet (which
guides you step by step through the process) and the accompanying do file and log file. If after doing that you still have questions, please let us know.
https://www.understandingsociety.ac.uk/help/training/online/introduction-course
https://www.understandingsociety.ac.uk/documentation/mainstage/syntax
Best wishes,
Understanding Society User Support Team

#4 - 07/27/2023 02:13 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 50 to 100

#5 - 08/22/2023 01:35 PM - Understanding Society User Support Team

- Category changed from Data analysis to Data management
